Subject: New Faces
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked],
Cc: [email-masked]
Date: Thu, 25 Oct 2001 10:18:55 -0700 (PDT)

Hey All.

Please welcome Dave Kistler and Jason Springer to our office.

Dave transferred here from Houston and is a director with Enron Global Markets Weather Trading.  He is going to be 
sitting across from Aandy Ly & his extension is 7806.  

Jason is the new clerk sent here to help me, so I can help all of you.  He is sitting in the cube next to me at extension 7818.
Please be kind to him, I'd like to keep this one around.  (In case you haven't noticed, Octavio & I have accidentally scared off 
2 temps. within the last 3 weeks.)

Cheers,
April